Subject: ATLANTIS I// CALL AT DONGYING//SPRO
From: Sophie <[email-masked]>
To: "atlantis i" <[email-masked]>
Cc: SNSTPC <[email-masked]>, ceo <[email-masked]>,commercial@road-shipp… <[email-masked]>, info <[email-masked]>, ops3 <[email-masked]>, sti <[email-masked]>, wadi <[email-masked]>, ysy <[email-masked]>, Info <[email-masked]>
Date: Thu, 12 Jun 2025 16:18:17 +0800 (CST)

Dear Capt,

Good day! Pls fill in and stamp and signature. Tks.

At 2025-06-11 20:18:35, "atlantis i" <[email-masked]> wrote:

Dear Sir,
Good Day

Please find the attached  Self-check list and picture about our vessel's draft.

Brgds
Master
ATLANTIS I

On Wed, Jun 11, 2025 at 7:26 PM Sophie <[email-masked]> wrote:

Dear Capt,

Good day! According to local MSA and terminal, pls fill in attached Self-check list for Ships Pre -arrival At Ports In Bohai Sea Area and stamp and signature. 

In addition, pls take photos about your draft according to terminal. Tks.

At 2025-06-11 06:46:51, "atlantis i" <[email-masked]> wrote:

Dear Sir,
Good Day

Vessel need to shift the anchor position as requested by Chinense Military Navy.

Brgds
Master
ATLANTIS I